<div class="dice-roll">
    <div class="dice-result">
        {{{tooltip}}}
        <div class="dice-tooltip">
            <div class="tor1e-dice-tooltip flexrow">
                {{#each parts}}
                    <div class="tor1e-tooltip-part">
                        <div class="dice">
                            <header class="part-header flexrow">
                                <span class="part-formula">{{this.formula}}</span>
                                {{#if this.flavor}}<span class="part-flavor">{{this.flavor}}</span>{{/if}}
                                <span class="part-total">{{this.total}}</span>
                            </header>
                            <ol class="dice-rolls">
                                {{#each this.rolls}}
                                    <li class="roll {{this.classes}}">{{{this.result}}}</li>
                                {{/each}}
                            </ol>
                        </div>
                    </div>
                {{/each}}
            </div>
        </div>
        <h4 class="dice-total">{{total}}</h4>
    </div>
</div>